.view-colleagues .views-row {
    height: 188px;
    width: calc(50% - 2em);
    margin: 1em;
    overflow: auto;
    box-shadow: 0px 0px 3px #848484;
    float: left;
}

.view-colleagues .views-row .views-field-title {
    width: 100%;
    background: #004735;
    border-bottom: 6px solid #ffab0d;
    color: #efefef;
    font-weight: bold;
    font-size: 16px;
    padding: 5px 0.4em;
}

.view-colleagues .views-row .views-field-title .field-content {
}

.view-colleagues .views-row .views-field-title .field-content a {
    color: #efefef;
    font-weight: bold;
    font-size: 16px;
    text-decoration: none;
}

.view-colleagues .views-row .picture-and-informations {
    display: table;
}

.view-colleagues .views-row .picture-and-informations > div {
    display: table-row;
}

.view-colleagues .views-row .picture-and-informations > div > div {
    display: table-cell;
    vertical-align: top;
}

.view-colleagues .views-row .picture-and-informations .views-field-field-picture {
    float: none;
    height: 149px;
    vertical-align: middle;
}

.view-colleagues .views-row .picture-and-informations .views-field-field-picture img {
    box-shadow: 2px 1px 7px -1px rgba(0, 0, 0, 0.75);
    width: 100px;
    height: auto;
    max-height: 150px;
}

.view-colleagues .views-row .picture-and-informations .information-holder {
    width: 100%;
    padding-left: 20px;
}

.view-colleagues .views-row .picture-and-informations .information-holder h3 {
    border-bottom: 1px solid #cccccc;
    font-size: 20px;
    margin-top: 5px;
}
.view-colleagues .views-row .picture-and-informations .information-holder h3:before {
    display: inline-block;
    width: 10px;
    height: 23px;
    content: "";
    background-color: #ffab0d;
    margin-right: 5px;
    margin-bottom: -3px;
}

.view-colleagues .views-row .picture-and-informations .information-holder .multiple-field-container {
    padding-top: 10px;
    padding-left: 20px;
    font-size: 13px;
}

.view-colleagues .views-row .picture-and-informations .information-holder .multiple-field-container .views-field {
    min-height: 25px;
}

.view-colleagues .views-row .picture-and-informations .information-holder .multiple-field-container .views-label {
    font-weight: bold;
    display: inline-block;
    margin-right: 4px;
}

.view-colleagues .views-row .picture-and-informations .information-holder .multiple-field-container .field-content {
    display: inline-block;
    word-break: break-word;
}

@media (max-width: 992px) {
    .view-colleagues .views-row {
        width: 90%;
        height: auto;
        margin: 1.5em 0;
        margin-left: 5%
    }
    .view-colleagues .views-row .picture-and-informations .views-field-field-picture {
        vertical-align: top;
    }
}

/* filter */

.view-colleagues .views-exposed-widgets > div{
    text-align: center;
    width: 20%;
    padding: .5em .5em 0 .5em;
}

.view-colleagues .views-exposed-widgets > div input[type=text],
.view-colleagues .views-exposed-widgets > div select{
    width: 100%;
    height: 30px;
    padding-left: 5px;
    padding-right: 5px;
    border: 1px solid #004735;
}

.view-colleagues #autocomplete{
    min-width: 202px;
    width: auto !important;
    text-align: left;
}

.view-colleagues #autocomplete ul li{
    padding: 0 5px !important;
}

.view-colleagues .views-exposed-widgets .views-submit-button{
    text-align: right;
}

.view-colleagues .views-exposed-widgets .views-submit-button input[type=submit]{
    width: 80%;
    height: 30px;
    margin-top: 25px;
}

.view-colleagues .view-filters{
    margin-bottom: 4em;
}

@media (min-width: 992px) and (max-width: 1200px){
    .view-colleagues .views-exposed-widgets > div input[type=text]{
        width: 100%;
    }
}

@media (min-width: 768px) and (max-width: 992px){
    .view-colleagues .views-exposed-widgets > div{
        text-align: left;
        padding: .5em 1em 0 0;
        width: 50%;
    }

    .view-colleagues .views-exposed-widgets > div:nth-child(1),
    .view-colleagues .views-exposed-widgets > div:nth-child(3){

        padding-right: 5.5em;
        padding-left: 1em;
    }

    .view-colleagues .views-exposed-widgets > div:nth-child(2),
    .view-colleagues .views-exposed-widgets > div:nth-child(4){
        padding-left: 5.5em;
        padding-right: 1em;

    }

    .view-colleagues .views-exposed-widgets .views-submit-button{
        width: 100%;
        text-align: center;
        padding-right: 1em;
        padding-bottom: 1em;
    }

    .view-colleagues .views-exposed-widgets .views-submit-button input[type=submit]{
        width: 170px;
    }
}

@media (max-width: 768px){
    .view-colleagues .views-exposed-widgets > div{
        text-align: left;
        padding: .5em;
        width: 100%;
    }

    .view-colleagues .views-exposed-widgets > div input[type=text]{
        width: 100%;
        height: 2em;
    }

    .view-colleagues .views-exposed-widgets .views-submit-button{
        width: 100%;
        text-align: center;
        padding-right: 1em;
        padding-bottom: 1em;
    }

    .view-colleagues .views-exposed-widgets .views-submit-button input[type=submit]{
        width: 170px;
    }

    .view-colleagues .view-header{
        right: 20px;
    }
}